• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Max2009 FumeFX TP plugin error
#21
No word yet Sad
  Reply
#22
hi,

we've exactly the same problem.

In the plugin.ini file;

if this line;
Code:
[Include]
cebas plugins=C:\Documents and Settings\All Users\Documents\cebas\3dsmax2009_x64\cebas_plugin.ini
is at the top, max crash.

if it is at the bottom,
impossible to initialize the dlo FumeFX_TP.dlo

We tried with your new dlo, but nothing changed.

I saw in the plugin.ini, that the [Directories] part was missing.
I wrote this part like it was in max 2008, but still the same.
  Reply
#23
Hi, I also recieved this error: "DLL .....FumeFX_TP.dlo failed to initialize. Error code 126 - The specified module could not be found"

Then I read here and got the idea to change my plugin.ini like this, the "Include" part moved to just under" directories:

[Directories]
[Include]
cebas plugins=C:\Documents and Settings\All Users\Documents\cebas\3dsmax2009\cebas_plugin.ini
Afterworks Common=C:\Program Files\Autodesk\3ds Max 2009\Plugins\Afterworks\Common
AfterBurn 4=c:\Program Files\Autodesk\3ds Max 2009\Plugins\Afterworks\AfterBurn4
FumeFX=C:\Program Files\Autodesk\3ds Max 2009\Plugins\Afterworks\FumeFX
;=;


Instead of:

[Directories]
Afterworks Common=C:\Program Files\Autodesk\3ds Max 2009\Plugins\Afterworks\Common
AfterBurn 4=c:\Program Files\Autodesk\3ds Max 2009\Plugins\Afterworks\AfterBurn4
FumeFX=C:\Program Files\Autodesk\3ds Max 2009\Plugins\Afterworks\FumeFX
;=;
[Include]
cebas plugins=C:\Documents and Settings\All Users\Documents\cebas\3dsmax2009\cebas_plugin.ini


It worked for me, don't get that error anymore.
Hope it works!!
  Reply
#24
Tried it already, sure the error isn't there because fume/afterburn plugins are no longer loading.

Nice try though Smile
  Reply
#25
guys its simple , just delete the Dll if your using max 2009 right now ( ffxtp dll i m talking about ) .. its not working right and Sitni Sati needs to recompile it ( from all the understanding i see as i didnt try anything in 2009 as i will be skipping it )..

The max 2008 on the other hand works fine with loading ffxtp dll and has no probleme in Thinking particles Xtra Operators ..

my 2 cents..
<!-- w --><a class="postlink" href="http://www.cgfluids.com">http://www.cgfluids.com</a><!-- w -->
  Reply
#26
LOL, Rif, I gave up on it a while ago Big Grin
  Reply
#27
So does anyone have any clue why this stuff isn't working? We got machines running 64 bit XP Pro, and haven't been able to get the FumeFX_TP.dlo to work on Max 2009.

[ATTACHMENT NOT FOUND]
  Reply
#28
yes its clear .. you are not loading the proper fumefx tp .dlo for this version of max.. this is what this behavior on load plugin tells me..
<!-- w --><a class="postlink" href="http://www.cgfluids.com">http://www.cgfluids.com</a><!-- w -->
  Reply
#29
ok.. that's the version of Fumefx_TP.dlo the installer keeps installing on the machines. So where would I get the right version?
  Reply
#30
What version of Thinking Particles do you have installed ?

Kresimir
  Reply
#31
thinking particles 3.0 sp2
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)